75% من أجهزة أندرويد غير متوافقة مع الساعات الذكية

75% من أجهزة أندرويد غير متوافقة مع الساعات الذكية

إن كنت ممن تخططون لشراء واحدة من الساعات الذكية الجديدة ضمن نظام أندرويد Wear، فعليك بإعادة النظر مرة أخرى قبل الشراء.

ووفقا لـ Phonearena ،يتطلب أندرويد Wear أن يكون نظام تشغيل الهاتف الذكي المستخدم مع الساعة مدعوم من قبل أندرويد 4.3 أو أعلى، وهي مشكلة كبيرة حيث أن 75% من هواتف أندرويد الذكية تعمل على إصدارات أقدم من 4.3.

وقد أوضحت أحدث الأرقام من غوغل أن 23.9 فقط من هواتف أندرويد تعمل على 4.3 و4.4، وهو ما يشير إلى أن أكثر من 76% من أصحاب هواتف أندرويد لن يتمكنوا من شراء الساعات الذكية، أو عليهم تغيير هاتفهم الذكي للترقية إلى إصدارات أحدث.

Leave a Reply

Your email address will not be published. Required fields are marked *